{
  "verseBefore": "Hãy vào các cổng Ngài với tinh thần cảm tạ, \\q1 hãy vào sân đền Ngài với lời ngợi ca.\n\\q",
  "verseAfter": "Hãy vào các cổng Ngài với tinh thần cảm tạ, \\q1 hãy vào sân đền Ngài với lời ngợi ca. \\q1 Hãy cảm tạ Ngài và chúc tụng danh của Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 100,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T07:09:14.997Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 100,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_100"
  }
}
